[GE users] qtcsh still based on ancient tcsh 6.09.00?

Ron Chen ron_chen_123 at yahoo.com
Fri Aug 27 01:26:52 BST 2004


You can send your changes to the dev list, or open an
"issue" in the DB and attach your changes there.

It would be nice if we can integrate the changes in
the tcsh project's cvs, so that if users want to
compile qtcsh, they would just need to add something
like "--with-sge" to enable code that is #def out
using a fresh copy of the tcsh source tree.

In fact, we were half way through the same process for
sshd, just that we didn't have the time to clean up
the SSH-SGE integration and send it to the ssh people
(but at least they agreed to accept/integrate the
patch if it doesn't look too bad)

However, please be warned that the difference in the
license agreement may cause more trouble than the
technical problems :)

 -Ron


--- Greg Earle <earle at isolar.DynDNS.ORG> wrote:
> Any particular reason why "qtcsh" in GE 6.0 is still
> based on the
> now-ancient "tcsh" 6.09.00?  There's been 4 releases
> of "tcsh"
> since then, and the "qtcsh"-specific stuff ported
> without much
> trouble to "tcsh" 6.13.00 ... can provide full diffs
> if desired.
> 
> 	- Greg
> 
> 
>
---------------------------------------------------------------------
> To unsubscribe, e-mail:
> users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail:
> users-help at gridengine.sunsource.net
> 
> 



		
__________________________________
Do you Yahoo!?
Yahoo! Mail Address AutoComplete - You start. We finish.
http://promotions.yahoo.com/new_mail 

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list